{% extends 'catalog/base.html' %}

{% block content %}
    <h1>Genre</h1>
    <form action="" method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <input class="btn btn-info" type="submit" value="Create" />
    </form>
{% endblock %}